<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<Window size="450,210" >
	<VerticalLayout name="commonloadVL" float="true" width="450" height="210" bkimage="file='common\bg_dialog.png' corner='12,36,12,12'" visible="true">
		<HorizontalLayout height="36">
			<Label name="commonloadheader" align="center" valign="center" text="Please wait…" font="1"/>
		</HorizontalLayout>				
		<HorizontalLayout>
			<Label name="commonloadbody" text="Loading game, please wait..." align="center" valign="vcenter" font="3"/>
		</HorizontalLayout>
	</VerticalLayout>
</Window>